<template>
<div>
    {{this.products}}
</div>
</template>

<script>
import axios from 'axios';

export default {
    data() {
        return{
            products: []
        }
    },
    created() {
        this.fetchProducts();
    },
    methods: {
        async fetchProducts() {
            const response = await axios.get('http://192.168.73.121:3000/products');
            this.products = response.data
            console.log('====================================');
            console.log(this.products[9]);
            console.log('====================================');
        },
    }
}
</script>

<style>

</style>
